Security home

 

Home / exploitsPDF  

LogicalDOC Enterprise 7.7.4 Reflected Cross Site Scripting

Posted on 12 February 2018

LogicalDOC Enterprise version 7.7.4 suffers from reflected cross site scripting vulnerabilities.

 

TOP

Malware :

Exploits :